<html>
<head>
<title>Offline</title>
<style>
body
{
	background-color: black;
	color: #F7FFBD;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 10pt; 
	line-height: 1.4em;
}
div.table
{
	display: table;
	width: 65em;
}
div.tr
{
	display: table-row;
}
div.td
{
	display: table-cell;
	vertical-align: top;
}
div.tdH1
{
	font-family: Trebuchet MS, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-style: normal;
	font-weight: bold;
	line-height: 1.4em;
	white-space: pre;
	width: 15em;
}
.lang
{
	font-family: Trebuchet MS, Helvetica, sans-serif; 
	font-size: 18pt; 
	font-style: normal;
	font-weight: bold;
	line-height: 1.4em;
}
</style>
</head>
<body>
	<div class="tdH1">Geen schema's te koop</div>
	<div class="td">De website is op dit moment niet beschikbaar.</div>
</body>
</html>